.input {
	padding: 4px 3px 2px 3px;
	border: 1px solid #d9d9d9;
	color: #434343;
	font-size: 11px;
	height: 13px;
}

input.button {
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}

select {
	height: 19px;
	width: 100%;
	border: 1px solid #d9d9d9;
	color: #434343;
}

input.input.searchtext { margin-right: 2px; width: 130px; }

input.button.submit_search { 
	width: 17px; 
	height: 17px; 
	border: 0;
	margin: 0 5px 5px 0;
	vertical-align: middle;
}

#id_login { width: 150px; }

.contact select { margin-bottom: 7px; }

table {	text-align: left; }

.webmail button  {
	background-image: url("/restena/media/button-bkgnd.png");
	color: #274a63;
	padding: 2px 3px 2px 3px;
	margin-top: 10px;
}

input.login_icon, button.login_icon {
	float: left;
	margin-right: 10px;
	width: 77px;
}

button {
	-moz-background-size: 100% 100%;
	-moz-border-radius: 3px;
	-webkit-background-size: 100% 100%;
        -webkit-border-radius: 3px;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
        border-radius: 3px;
	border: medium none;
	cursor: pointer;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 10px;
	text-decoration: none;
	text-align: center;
}
